Bug 243949 - net-im/libpurple: use standard ncurses mechanism
Summary: net-im/libpurple: use standard ncurses mechanism
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-06 22:47 UTC by Steve Wills
Modified: 2020-03-02 22:30 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (marcus)


Attachments
proposed patch (833 bytes, patch)
2020-02-06 22:47 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-02-06 22:47:42 UTC
Created attachment 211434 [details]
proposed patch
Comment 1 Automation User 2020-02-21 02:03:34 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/119790992
Comment 2 Joe Marcus Clarke freebsd_committer 2020-03-02 22:29:55 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2020-03-02 22:30:46 UTC
A commit references this bug:

Author: marcus
Date: Mon Mar  2 22:29:44 UTC 2020
New revision: 527654
URL: https://svnweb.freebsd.org/changeset/ports/527654

Log:
  Use standard ncurses build mechanism.

  PR:		243949
  Submitted by:	swills

Changes:
  head/net-im/libpurple/Makefile